=== debian/changelog ===
ros-dashing-fmilibrary-vendor (1.0.1-1bionic) bionic; urgency=high

  * Suppressing update step so that CMake doesn't attempt to re-build the
    external project during the installation phase.
  * Contributors: Scott K Logan

 -- Ralph Lange <ralph.lange@de.bosch.com>  Mon, 29 Mar 2021 22:00:00 -0000

ros-dashing-fmilibrary-vendor (1.0.0-1bionic) bionic; urgency=high

  * Updated to version 2.2.3 of FMILibrary.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Sun, 21 Mar 2021 23:00:00 -0000

ros-dashing-fmilibrary-vendor (0.2.0-1bionic) bionic; urgency=high

  * Updated to FMILibrary version 2.1 and new location on GitHub.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Tue, 21 Jan 2020 23:00:00 -0000

ros-dashing-fmilibrary-vendor (0.1.1-1bionic) bionic; urgency=high

  * Added build status badges.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Sun, 27 Oct 2019 23:00:00 -0000

ros-dashing-fmilibrary-vendor (0.1.0-1bionic) bionic; urgency=high

  * Created vendor package for FMILibrary.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Fri, 02 Aug 2019 22:00:00 -0000
