=== debian/control ===
Source: ros-dashing-fmilibrary-vendor
Section: misc
Priority: optional
Maintainer: Ralph Lange <ralph.lange@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), git, ros-dashing-ament-cmake, ros-dashing-ros-workspace
Homepage: https://jmodelica.org/
Standards-Version: 3.9.2

Package: ros-dashing-fmilibrary-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-ros-workspace
Description: Wrapper (aka vendor package) around the FMILibrary by Modelon AB (JModelica.org)
